# Generated by Django 3.2.4 on 2021-07-03 05:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Producto',
            fields=[
                ('codigo', models.CharField(max_length=20, primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=30)),
                ('descripcion', models.CharField(max_length=60)),
                ('stock', models.CharField(max_length=30)),
                ('valorUnitario', models.CharField(max_length=25)),
                ('valorTotal', models.CharField(max_length=25)),
                ('fechaIngreso', models.DateField(auto_now=True)),
                ('imagen', models.ImageField(null=True, upload_to='fotos')),
            ],
        ),
    ]
